
Foreman - Feature #26270

graphql: add Personal Access Token queries

03/07/2019 11:04 AM - Timo Goebel

Status: Closed   

Priority: Normal   

Assignee:    

Category: API   

Target version:    

Difficulty: easy Fixed in Releases: 1.22.0

Triaged: No Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman/p

ull/6609

  

Description

We should add queries for Personal Access Tokens to the graphql schema.

Related issues:

Related to Foreman - Tracker #22109: Foreman should support a graphql api New

Associated revisions

Revision 3ec971af - 03/27/2019 02:13 PM - Kamil Szubrycht 

Fixes #26270 - graphql: add PersonalAccessToken queries

History

#1 - 03/07/2019 11:05 AM - Timo Goebel

- Related to Tracker #22109: Foreman should support a graphql api added

#2 - 03/22/2019 01:52 PM - The Foreman Bot

- Status changed from New to Ready For Testing

- Pull request https://github.com/theforeman/foreman/pull/6609 added

#3 - 03/27/2019 02:13 PM - Timo Goebel

- Fixed in Releases 1.22.0 added

#4 - 03/27/2019 03:02 PM - Anonymous

- Status changed from Ready For Testing to Closed

Applied in changeset 3ec971afc2fd606ded52ebe8b19b616df048c602.
